@charset "utf-8";.control{display:block;position:relative;padding-left:30px;margin-bottom:15px;font-weight:400;cursor:pointer;font-size:14px;color:#444;}
.control input{position:absolute;z-index:-1;opacity:0;}
.control__indicator{position:absolute;top:2px;left:0;height:15px;width:15px;border:2px solid #f79806;background:#fff;}
.control input:checked ~ .control__indicator::after{display:block;}
.control--checkbox .control__indicator{left:8px;}
.control--checkbox .control__indicator::after{left:4px;top:1px;width:4px;height:8px;border:solid #f79806;border-width:0 2px 2px 0;transform:rotate(45deg);}
.control__indicator::after{content:'';position:absolute;display:none;}
.section-flight{background:rgba(0, 0, 0, 0) url("../jpg/flight-bg.jpg") no-repeat scroll center center/cover;display:table;height:350px;position:relative;width:100%;}
.flight{display:block;background-color:rgba(219, 244, 255, 0.95);border-radius:1px;color:#fff;padding:20px 1px 1px;}
.flight h3{font-weight:500;color:#023465;}
.flight p{font-size:16px;color:#023465;text-align:center;padding:10px 0px;}
.flight .btn-red{margin-top:20px;font-size:16px;font-weight:500;background-color:#c20105;border-color:#d43f3a;color:#fff;line-height:35px;border-radius:1px;cursor:pointer;padding:0 5px;display:inline-block;}
.flight .btn-red:hover{background-color:#c9302c;border-color:#ac2925;color:#fff;}
.flight .btn-red:hover, .btn-red:focus, btn-red.focus{text-decoration:none;}
.flight-img-ht{height:150px;margin:0 auto;min-height:150px;text-align:center;vertical-align:middle;width:100% !important;}
.flight_box{background:#eee none repeat scroll 0 0;color:#333;position:relative;}
.flight_box:hover{background:#f79806 none repeat scroll 0 0;color:#fff;position:relative;}
.flight_box p.f16{font-size:13px;line-height:16px;}
.row.margin-tb10.light-gray .col-xs-12.col-sm-12.col-lg-7.pad0 img{min-height:207px;}
.flight_box:hover p.f16{color:#fff;}
.flight_box::before{-moz-border-bottom-colors:none;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-image:none;border-style:solid;border-width:30px;color:#333;content:" ";height:0;margin-top:-80px;position:absolute;right:100%;top:50%;width:0;}
.flight_box:hover::after{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:rgba(255, 0, 0, 0) #f79806 rgba(255, 0, 0, 0) rgba(255, 0, 0, 0);border-image:none;border-style:solid;border-width:30px;content:" ";height:0;margin-top:-80px;position:absolute;right:100%;top:50%;width:0;}
.modern-table-wrapper{margin:0 auto;max-width:100%;padding:10px 0;}
.modern-table{color:#626262;font-family:"Roboto Slab",Arial,Helvetica,sans-serif;line-height:1.231;border-bottom:none;}
.modern-table .mdn-wrap::after, .modern-table .mdn-wrap::before{content:"";display:table;line-height:0;}
.modern-table .mdn-wrap::after{clear:both;}
.modern-table .mdn-wrap::after, .modern-table .mdn-wrap::before{content:"";display:table;line-height:0;}
.modern-table .mdn-list, .modern-table .mdn-wrap{display:block;position:relative;}
.modern-table-container, .modern-table-container *{box-sizing:border-box;}
.modern-table .four-colm .mdn-col{width:20%;margin-bottom:20px;}
.modern-table .mdn-wrap .mdn-col{float:left;min-height:1px;position:relative;}
.modern-table .mdn-list, .modern-table .mdn-wrap{display:block;position:relative;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;}
.modern-table .mdn-list:hover{box-shadow:0px 5px 20px 0px rgba(0, 0, 0, 0.1);position:relative;z-index:99999;}
.mdn-packange, .mdn-packange2{background:#f79806 none repeat scroll 0 0;margin-left:-1px;border-top:1px solid #e8edf0;border-left:1px solid #e8edf0;border-right:1px solid #e8edf0;text-align:center;text-transform:capitalize;color:#fff;border:1px solid #e6d3c4;font-weight:300;padding:12px;font-size:16px;box-shadow:0px 5px 20px 0px rgba(0, 0, 0, 0.1);text-align:left;padding-left:25px;}
.modern-table .advanced-dark ul, .modern-table .advanced-grey ul, .modern-table .advanced-white ul{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:#fff none repeat scroll 0 0;border-color:#e8edf0;border-image:none;border-style:solid;border-width:0 1px;margin-left:-1px;text-align:center;}
.modern-table .advanced-dark ul li, .modern-table .advanced-grey ul li, .modern-table .advanced-white ul li{border-bottom:1px solid #e8edf0;border-top:1px solid #fff;}
.modern-table ul{padding:0;list-style:none;}
.modern-table ul li{border-bottom:1px solid #e8edf0;border-top:1px solid #fff;line-height:40px;text-align:left;}
.modern-table ul li a{color:#666;font-size:15px;line-height:40px;width:100%;font-weight:300;display:block;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;padding-left:15px;}
.modern-table ul li a::before{content:"\f0da";font-family:'FontAwesome';margin-right:10px;font-size:14px;}
.modern-table ul li a:hover{color:#fff;font-size:15px;background:#f79806;width:100%;display:block;line-height:40px;}
.modern-table ul li:nth-child(even){border-bottom:1px solid #e8edf0;border-top:1px solid #fff;background:#f8f8f8;line-height:40px;}
.modern-table ul li:nth-child(even) a{color:#666;font-size:15px;line-height:40px;width:100%;display:block;}
.modern-table ul li:nth-child(even) a:hover{color:#fff;font-size:15px;background:#9d1c1f;width:100%;display:block;line-height:40px;}
.city-blu h5{background:rgba(248, 235, 225, 0.64);color:#444;display:block;border-bottom:none;font-weight:400;font-size:20px;border-radius:0;margin:0;padding:0;padding-top:8px;padding-bottom:8px;padding-left:10px;display:block;text-align:center;}
.city-from.pad05 .form-control{border:1px solid #f79806;}
.city-blu h5{font-size:20px;font-weight:400;}
.city-blu h5::after{content:'';width:50px;height:2px;background:none;display:block;text-align:left;position:absolute;left:10px;margin:9px auto 0 auto;}
.city-result-box{background-color:#fff;border:1px solid #f3dfcf;display:block;padding:10px;width:100%}
aside.city-from.pad05{background:rgba(248, 235, 225, 0.46);border:1px solid #f3eae3;padding:10px 0;border-radius:0;padding-top:10px; position: relative;z-index: 1;}
.city-result-box .comment.more h2, .city-result-box .show-content.more h2, .city-result-box .comment.more h3, .city-result-box .comment.more h4{padding-bottom:3px;}
.city-result-box .comment.more h2 strong, .city-result-box .show-content.more h2 strong{font-weight:700;color:#444;}
.city-result-box h4{font-size:24px;color:#04427f;}
.city-result-box p{font-size:15px;color:#333;line-height:22px;word-spacing:-1px;color:#444;font-weight:400;}
.city-result-main{background-color:#fff;display:block;padding:1px;width:100%;}
.city-result-img{display:block;padding:0px;width:100%;max-height:300px;max-height:300px;}
.city-table-wrapper{margin:0 auto;max-width:100%;padding:10px 0;}
.city-table{color:#626262;font-family:"Roboto Slab",Arial,Helvetica,sans-serif;line-height:1.231;}
.city-table .city-list, .city-table .city-wrap{display:block;position:relative;}
.city-table .city-wrap::after, .city-table .city-wrap::before{content:"";display:table;line-height:0;}
.city-table .city-wrap::after{clear:both;}
.city-table .city-wrap .city-col{float:left;min-height:1px;position:relative;}
.city-table .city-four-colm{margin-bottom:20px;width:20%;float:left;min-height:1px;position:relative;}
.city-table .city-three-colm{margin-bottom:20px;width:20%;float:left;min-height:1px;position:relative;}
.city-table .city-one-colm{margin-bottom:20px;width:10%;float:left;min-height:1px;position:relative;}
.city-table .city-list, .city-table .city-wrap{display:block;position:relative;height:52px;line-height:52px;}
.city-packange{background:#f9f9f9 none repeat scroll 0 0;color:#04427f;font-size:16px;font-weight:600;margin-left:-1px;padding:12px;text-align:center;text-transform:capitalize;}
.city-table ul{list-style:outside none none;padding:0;}
.city-table .city-advanced-white ul{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:#fff none repeat scroll 0 0;border-color:#e8edf0;border-image:none;border-style:solid;border-width:0px;margin-left:-1px;text-align:center;font-weight:600;font-size:13px;}
.city-table ul li:nth-child(2n){background:#f8f8f8 none repeat scroll 0 0;border-bottom:1px solid #e8edf0;border-top:1px solid #fff;line-height:40px;}
.city-table .city-advanced-dark ul li, .city-table .city-advanced-grey ul li, .city-table .city-advanced-white ul li{color:#444;}
.city-table ul li{line-height:40px;}
.city-table ul li .air-hite{height:40px;}
.city-table ul li .air-logo{text-align:center;display:block;height:20px;}
.city-table ul li .air-logo small{text-align:center;display:block;padding:0px;margin-top:-12px;font-size:12px;}
.city-table ul li p{color:#f79806;padding:0px;margin:0px;font-size:16px;font-weight:600;line-height:42px;}
.city-table ul li .gray{color:#666;padding:0px;margin:0px;font-size:14px;}
.city-table ul li .pht{line-height:60px;height:60px;}
.city-table ul li .btn-blu{background:rgb(247, 152, 6);border-color:rgb(247, 152, 6);opacity:0.2;border-radius:2px;font-weight:600;color:#fff;cursor:pointer;display:inline-block;font-size:13px;padding:5px;transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;}
.city-table ul li .btn-blu:hover{background-color:rgb(157, 28, 31);border-color:rgb(157, 28, 31);color:#fff;}
.city-table ul li .btn-blu:hover, .btn-blu:focus, btn-blu.focus{text-decoration:none;}
.city-from{background:#d9edf7 none repeat scroll 0 0;border:1px solid #cdd9e5;float:left;padding:1px;width:100%;}
.city-from label{display:inline-block;font-size:13px;color:#666;font-weight:400;margin-bottom:5px;}
.city-from .city-text-left{text-align:left;}
.weather_box{display:block;width:100%;background:#fff;border:1px solid #f3f3f3;margin-top:10px;float:left;}
.weather_box{padding:5px;}
.weather_box .weather_display{display:block;position:relative;}
.weather_box .weather-icon{float:left;position:relative;margin-right:10px;margin-top:8px;vertical-align:middle;}
.weather_box .heading-box{display:block;padding-bottom:5px;}
.weather_box .heading-box > h4{font-size:18px;color:#444;line-height:30px;margin:0px;padding-top:10px;font-weight:400;text-align:left;}
.weather_box .heading-box > p{font-size:16px;color:#72797e;margin:0px;}
.weather_box .heading-box > h3{font-size:24px;font-weight:500;color:#a43232;line-height:30px;margin:0px;padding-top:5px;}
.weather_box .heading-box > h3 > sup{font-size:36px;font-weight:bold;vertical-align:middle;}
.weather_box .hr-dash{border-bottom:1px dashed #bcc7ce;height:1px;width:100%;clear:left;margin-bottom:10px;}
.weather_box .heading-box p b{color:#f79806;font-weight:400;}
.flight-wizard{display:block;position:relative;width:100%;}
.flight-wizard a{background:#f79806;color:#fff;display:inline-block;line-height:30px;margin-right:5px;padding:8px 12px;position:relative;width:100%;}
.flight-wizard a::before{border-bottom:21px inset transparent;border-left:20px solid #fff;border-top:25px inset transparent;content:"";height:0;left:0;position:absolute;top:0;}
.flight-wizard a::after{border-bottom:22px inset transparent;border-left:20px solid #f79806;border-top:24px inset transparent;content:"";height:0;position:absolute;right:-20px;top:0;width:0;z-index:2;}
.flight-wizard a:first-child::before, .flight-wizard a:last-child::after{border:medium none;}
.flight-wizard a:first-child{border-radius:4px 0 0 4px;}
.flight-wizard a:last-child{border-radius:0 4px 4px 0;}
.flight-wizard .flight-badge{background:#eee none repeat scroll 0 0;margin:0 5px 0 18px;position:relative;top:-1px;}
.flight-wizard .flight-title-wizard{color:#fff;font-size:16px;text-align:center;width:23.90%;}
.flight-wizard .flight-current{background:#9d1c1f none repeat scroll 0 0;color:#fff;font-weight:bold;}
.flight-pasnger-details .col-lg-12.gap-tb20 img{ margin:0 auto;}
.flight-wizard a:first-child .flight-badge{margin-left:0;}
.flight-wizard .flight-current::after{border-left-color:#9d1c1f;}
.flight-pasnger-details{background-color:#fff;border:1px solid #efe7e0;display:inline-block;padding:5px;-webkit-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 4px 0px rgba(0,0,0,0.1);}
.pad-flight10{padding:0px;margin-left:10px;}
#myBtn:hover{cursor:pointer;}
 .seat-anc-wrapper{display:block;font-weight:500;     border-top: 2px solid #a41e22;}
.seat-anc-wrapper .seat-anc-frame{background-color:transparent;height:auto;padding:0;width:100%;}
.seat-anc-wrapper .seat-anc-frame .flight-slide{height:100%;list-style:outside none none;margin:0;padding:0;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab{padding:0px;text-align:center;list-style-type:none;margin:0;overflow:hidden;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li{float:left;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li a{display:inline-block;color:black;text-align:center;padding:10px;text-decoration:none;transition:0.3s;font-size:17px;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li a:hover{background-color:#a43232;color:#fff;border-top:3px solid;border-color:#f9a01b;transition:0.3s;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li .active{background-color:#fff;border-color:#a43232;border-top:3px solid;color:#a43232;}
.seat-anc-wrapper .seat-anc-frame .flight-slide .tabcontent{display:none; padding:10px; border:1px solid #cccccc; border-top:none;}
.segment-info{float:right;margin-right:0;width:100%;display:block;}
.segment-info h5{margin:0px;color:#a43232;font-size:19px;}
.segment-info .p14{color:#333;font-size:15px;padding:0px;line-height:25px;}
.segment-info .p14 span{font-weight:bold;color:#000;}
.name-header{border-bottom:3px solid #abcee0;color:#04427f;font-size:16px;line-height:42px;padding-left:10px;margin-bottom:10px;}
.timeline{list-style:outside none none;margin:0 0 30px;padding:0;position:relative;}
.timeline::before{background:#d9edf7 none repeat scroll 0 0;border-radius:2px;bottom:0;content:"";left:16px;margin:0;position:absolute;top:0;width:4px;}
.timeline > li{margin-bottom:15px;margin-right:10px;position:relative;}
.timeline > li > span, .timeline > li > span{left:0px;position:absolute;text-align:center;top:0px;}
.timeline > li > .timeline-item{height:40px;line-height:40px;background:#fff none repeat scroll 0 0;border-radius:1px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.1);color:#444;margin-left:40px;margin-right:-8px;margin-top:0;padding:0;position:relative;}
.timeline > li > .timeline-item > .timeline-header{border-bottom:1px solid #f4f4f4;color:#666;font-size:14px;line-height:1.1;margin:0;padding:5px;font-weight:normal;}
.bag-upto{flex-basis:0;margin:0 10px 0 0;text-align:left;}
.bag-upto h4{margin-top:0;color:#333;font-size:18px;}
.bag-upto p{margin:0px;font-size:20px;color:#666;}
.price-block{text-align:right;}
.bag-text-right{text-align:right !important;}
.bag-right{float:right !important;}
.air-ancillaries{-moz-box-align:center;align-items:center;background-color:#fff;flex-wrap:wrap;padding:10px;margin-right:1px;}
.air-ancillaries:nth-of-type(2n){background-color:#d9edf7;}
.price-block{display:block;float:inherit;width:115px;}
.price-block .ResultAir_Price{color:#04427f;display:block;float:left;font-size:20px;font-weight:500;line-height:30px;}
.cent-currency{display:block;padding-top:18px;position:relative;}
.cent-currency sup{font-size:16px;font-weight:normal;color:#ff3300;left:-8px;}
.cent-currency sub{font-size:12px;color:#666;font-weight:normal;font-weight:normal;left:-29px;text-align:left;top:-7px;}
.service-btns{color:#FFF;margin-top:-7px;left:-25px;position:relative;}
.service-btns h4{color:#FFF;padding:10px 20px;font-size:16px;margin:0px;}
.undo-btn{padding:0px 10px;margin-bottom:10px;width:100%;left:-16px;}
.undo-btn h5{color:#666;padding:10px 20px;font-size:16px;margin:0px;}
.light-gray-bg{border:1px solid #ccc;background:#f6f6f6;}
.light-gray-bg:hover{border:1px solid #999;background:#ccc;}
.seat-map-controls-container{height:100%;position:relative;width:100%;background-color:#f8f3f1;}
.seat-map-frame-container{align-content:center;display:flex;padding:0 10px;}
.seat-map-frame-container .seat-map-frame::before{background-color:transparent;border-top:none;content:"";height:25px;left:0;position:absolute;top:0;width:100%;}
.seat-map-controls-container .seat-map-frame-container .seat-map-frame ul.slidee::before{background-color:#a41e22;border-top:3px solid #f9a01b;content:"";height:25px;left:0;position:absolute;top:0;width:100%;}
.seat-map-frame-container .seat-map-frame{display:inline-block;height:auto;margin:0 auto;width:auto;}
.seat-map-frame-container .seat-map-frame .slidee{height:100%;list-style:outside none none;margin:0;padding:0;}
.seat-map-frame-container .seat-map-frame .slidee .tab ul{margin-right:0;overflow-y:hidden;overflow-x:scroll;padding:5px;}
.seat-map-frame-container .seat-map-frame .slidee .tab li{float:left;display:inline-block;text-decoration:none;list-style:outside none none;}
.seat-map-frame-container .seat-map-frame .slidee .tab a, .hvr-bounce-to-top{height:45px;font-size:18px;font-weight:normal;color:#04427f;backface-visibility:hidden;box-shadow:0 0 1px rgba(0, 0, 0, 0);position:relative;transform:translateZ(0px);transition-duration:0.5s;transition-property:color;vertical-align:middle;border-right:1px solid #abcee0;}
.seat-map-frame-container .seat-map-frame .slidee .tab a, .hvr-bounce-to-top{cursor:pointer;float:left;font-size:18px;height:100%;text-align:center;width:45px;font-weight:normal;color:#ddd;backface-visibility:hidden;box-shadow:0 0 1px rgba(0, 0, 0, 0);position:relative;}
.seat-map-frame-container .seat-map-frame .slidee{height:100%;list-style:outside none none;margin:0;padding:0;}
.seat-map-frame-container .seat-map-frame .slidee .tab{float:left;display:inline;text-decoration:none;list-style:outside none none;}
.seat-map-frame-container .seat-map-frame .slidee .tab .hvr-bounce-to-top a{color:#04427f;background:#d9edf7;}
.seat-map-frame-container .seat-map-frame .slidee .tab .hvr-bounce-to-top:hover{border-top:5px solid #ff3300;color:#04427f;}
.seat-map-frame-container .seat-map-frame .slidee.tab .hvr-bounce-to-top:active, .hvr-bounce-to-top:focus, .hvr-bounce-to-top:hover{background:#d9edf7;border-top:5px solid #77bd1f;text-decoration:none #fff;}
.seat-map-frame-container .seat-map-frame .slidee .tab .seat-map-cell{display:block;height:45px;line-height:45px;position:relative;width:45px;color:#fff;}
.seat-map-frame-container .seat-map-frame .slidee .tab.active.tab .seat-map-cell .row-number{background-color:#d9edf7;color:#ff3300;}
.seat-map-frame-container .seat-map-frame .slidee .row-wrapper-exit{margin:15px 0 2px;display:block;text-align:center;}
.seat-map-frame-container .seat-map-frame .slidee .row-wrapper-exit .row-exite{display:block;height:33px;position:relative;width:auto;}
.seat-map-frame-container .seat-map-frame .slidee .map-facilities-wrapper{background-color:transparent; border-radius:3px;}
.seat-map-frame-container .seat-map-frame .slidee .map-facilities-wrapper .seat-map-cell{display:block;height:40px;line-height:40px;position:relative;width:40px;}
.seat-map-frame-container .seat-map-frame .slidee .map-facilities-wrapper .seat-map-cell{line-height:10px !important;padding:0px;    padding-top: 4px;}
.seat-map-frame-container .seat-map-frame .slidee .map-facilities-wrapper .seat-map-cell .facility-seat{display:block;height:32px;width:32px;z-index:1;color:#666;text-align:center;vertical-align:central;font-size:18px;}
.seat-map-frame-container .seat-map-frame .slidee .map-facilities-wrapper .seat-map-cell .facility-seat-letter{color:#666;left:12px;top:5px;position:absolute;z-index:2;font-size:18px;}
.seat-map-scrollbar{background:#000 none repeat scroll 0 0;bottom:0;height:2px;left:0;position:absolute;width:100%;}
.seat-map-scrollbar .seat-map-scrollbar .handle{background:#f36 none repeat scroll 0 0;cursor:pointer;height:100%;}
.seat-map-scrollbar .seat-map-scrollbar .handle .mousearea{height:11px;left:0;position:absolute;top:-5px;width:100%;}
div.horizontal{display:block;width:100%;}
.horizontal-track2{background:#fff none repeat scroll 0 0;height:17px;border:1px solid #04427f;margin-bottom:5px;width:100%;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.horizontal-handle2{background:#04427f none repeat scroll 0 0;height:10px;margin-top:3px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.horizontal-handle2 .left{display:none;}
.horizontal-handle2 .right{display:none;}
.seat-map-wrapper-footer{margin-top:15px;}
.seat-map-wrapper-footer .seat-map-btn{text-align:right;padding:5px 10px;}
.field-tip{position:relative;cursor:help; border: #fff 1px solid;}
.field-tip .tip-content{background:#005d8c none repeat scroll 0 0;box-shadow:2px 2px 5px #aaa;color:#fff;margin-right:-185px;opacity:0;padding:10px;position:absolute;right:9999px;top:-40px;transition:opacity 250ms ease-out 0s;width:auto;z-index:999;}
.field-tip .tip-content::before{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:transparent #005D8C transparent transparent;border-image:none;border-style:solid;border-width:8px;content:" ";height:0;left:-16px;margin-top:-5px;position:absolute;top:50%;width:0;}
.field-tip:hover .tip-content{right:-20px;opacity:1;}
.flight_main_from{margin:0 auto;position:relative;clear:both;width:100%;padding:15px 0px;}
.flight-str{color:#f30;left:2px;top:0;}
.flight-pasnger-details input.datepicker_built_min,.flight-pasnger-details input.datepicker_built_max, .flight-pasnger-details input.added_in{border:1px solid #efe7e0;}
.flight-pasnger-details .where-location #txtremarks{border:1px solid #efe7e0;}
h4.flight_top-bar.bg-greylight.gap-pad5{background:#f5efea;}
.flight-form-control{padding:6px 2px;font-size:13px;}
.flight_top_head_bar{float:left;width:100%;}
.flight_top_head_bar .flight_top-bar{color:#666;background:#fff;font-size:16px;font-weight:500;line-height:20px;}
.flight_top_head_bar .flight_top-bar i{line-height:17px;vertical-align:text-top;font-size:19px;}
.flight-tx-left{text-align:right;}
.flight13{font-size:13px;font-weight:normal;}
.i-flight-date{color:#f79806;float:left;font-size:14px;position:absolute;right:10px;margin-top:14px;}
.booking-item-details-main .flight-insurance{font-size:14px;text-align:justify;padding:10px;color:#666;line-height:22px;}
.full-width{width:100% !important;}
span.f16.orange.gap-tb10{padding:0 10px;}
.ui-helper-hidden-accessible{display:none;}
.ui-autocomplete{background-color:#fff;border:1px solid #e0cfc2;padding:2px;position:absolute;height: 200px;overflow: hidden; overflow-y: scroll;   z-index: 999999999999999 !important;list-style:none;font-size:100%;}
.blue-hover a{color:#666;display:block;width:100%;line-height:18px;padding-top:4px;padding-bottom:4px;padding-left:5px; font-size:12px; border-bottom :1px solid #f5e5e5;}
.blue-hover a:hover, .blue-hover a:hover::first-letter{color:#000;background-color:rgba(245, 230, 223, 0.8);}
.ui-autocomplete li.ui-menu-item:first-child a{ color:#000; font-size:12px; background-color:#f5e5e5; }
.insurance{line-height:35px;}
.insurance-tx{font-weight:500;color:#04427f;}
.row-bottom-line{border-bottom:1px solid #efe7e0;}
.radio, .checkbox2{display:inline;position:relative;}
.f-normal{font-weight:normal;font-size:14px;color:#000;}
.itinerary-information{display:block;padding:10px;}
.itinerary-information h5{font-size:16px;margin:0px;padding:0px;color:#333;}
.itinerary-information .infor{display:block;width:100%;float:left;}
.itinerary-information .infor-line:before{bottom:0;content:"";right:0;position:absolute;top:0;z-index:1;}
.itinerary-information .infor p{line-height:25px;display:block;font-size:12px;color:#444;padding-left:15px;letter-spacing:0.7px;}
.itinerary-information .infor p.orange{color:#333;font-size:14px;}
.booking-item-details-main .itinerary-information h5{border-bottom:1px solid #ddd;line-height:40px;font-weight:500;color:#444;}
.itinerary-information h5::after{background:#f79806;width:50px;height:3px;content:'';bottom:-1px;left:15px;display:block;position:absolute;}
.top_head_bar.bg-info.text-center h5.pad-left15.pad05{margin-top:0;background-color:transparent;}
.top_head_bar.bg-info.text-center h5.pad-left15.pad05 a{color:#a43232;padding-left:30px;}
.top_head_bar.bg-info.text-center h5.pad-left15.pad05::before{content:"\f0e0";font-family:'FontAwesome';color:#dc7e24;font-size:19px;position:absolute;left:26px;}
.itinerary-information .infor.infor-line{}
.itinerary-information .infor.infor-line p.orange{display:block;line-height:30px;color:#444;font-size:12px;font-weight:500;margin:0px 0;padding:3px 15px;}
.itinerary-information .infor p{border-bottom:1px solid #f5efea;line-height:30px;margin:0;margin:0px 0;padding:3px 15px;padding-left:25px;}
.itinerary-information .infor.infor-line p.orange::after{font-family:'FontAwesome';position:absolute;color:#ddd;content:"\f07e";right:100px;font-size:22px;}
@media screen and (min-device-width:320px) and (max-device-width:640px){.city-table ul li .air-logo small{display:block;font-size:12px;padding:0;text-align:center;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li{display:block;float:left;width:100%;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li a{color:black;display:inherit;font-size:17px;padding:10px;text-align:center;text-decoration:none;transition:all 0.3s ease 0s;}
.col-xs-12.col-lg-6.city-blu.pad0, aside.city-from.pad05{padding:0 15px;}
.city-result-box{padding:15px;}
.city-result-main{background-color:#fff;border-bottom:none;display:block;padding:1px;width:100%;}
.city-blu h5{font-size:15px;}
.city-table ul li p{color:#f00;font-size:12px;font-weight:600;line-height:30px;margin:0;padding:0;}
.city-table .city-four-colm{float:left;line-height:normal;margin-bottom:10px;min-height:1px;overflow-wrap:break-word;position:relative;width:32%;}
.city-table .city-one-colm{float:left;margin-bottom:10px;min-height:1px;position:relative;width:20%;}
.city-table .city-three-colm{float:left;margin-bottom:10px;min-height:1px;position:relative;width:43%;}
.city-table ul li{line-height:normal;font-size:11px;}
.itinerary-information .infor p{color:#666;display:block;font-size:12px;letter-spacing:0.7px;line-height:25px;padding-left:15px;}
.mob-pad0{padding:0;}
.insurance-tx{color:#04427f;font-size:12px;font-weight:500;text-align:center;}
.insurance{line-height:normal;font-size:11px;}
.f-normal{color:#000;font-size:11px;font-weight:normal;line-height:16px;}
.dropDownMenu > li{display:block;margin-left:-4px;vertical-align:top;}
.modern-table .mdn-wrap::after, .modern-table .mdn-wrap::before{content:"";display:table;line-height:0;}
.modern-table .mdn-wrap::after, .modern-table .mdn-wrap::before{content:"";display:table;line-height:0;}
.modern-table .four-colm .mdn-col{display:block;margin-bottom:20px;width:100%;}
.green{color:#28a9e2;font-size:11px;}
.checkbox-flight{line-height:17px;height:25px;}
.flight-wizard{width:100%;}
.flight-wizard a{line-height:30px;position:relative;padding:6px;margin-bottom:2px;}
.flight-wizard .flight-title-wizard{color:#fff;display:inline-block;font-size:14px;text-align:center;margin-left:6px;width:90%;}
.flight-wizard a:first-child{border-radius:0;}
.flight-wizard a:last-child{border-radius:0;}
.flight-wizard a::before{border-bottom:medium none;border-left:medium none;border-top:medium none;content:"";height:0;position:absolute;right:-20px;top:0;width:100%;z-index:2}
.flight-wizard a::after{border-bottom:medium none;border-left:medium none;border-top:medium none;content:"";height:0;position:absolute;right:-20px;top:0;width:100%;z-index:2}
}
@media screen and (min-device-width:0px) and (max-device-width:480px){ul.ui-autocomplete.blue-hover.ui-menu.ui-widget.ui-widget-content.ui-corner-all{width:282px !important;}
}
@media screen and (min-device-width:320px) and (max-device-width:640px){.ui-helper-hidden-accessible{display:none;}
.ui-autocomplete{background-color:#fff;border:1px solid #e0cfc2;padding:1px;position:absolute;z-index:10000000;list-style:none;font-size:76%;}
.blue-hover a{color:#666;display:block;width:100%;padding-top:4px;padding-bottom:4px;}
.blue-hover a:hover{color:#333;padding-left:5px;padding-top:4px;padding-bottom:4px;}
.city-table ul li .air-logo small{display:block;font-size:12px;margin-top:-12px;padding:0;text-align:center;}
}
.city-table ul li .air-logo small{display:block;font-size:11px;margin-top:0px;padding:0;text-align:center;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li{display:block;float:left;width:20%;}
.seat-anc-wrapper .seat-anc-frame .flight-slide ul.tab li a{color:black;display:inherit;font-size:17px;padding:10px;text-align:center;text-decoration:none;transition:all 0.3s ease 0s;}
.mob-pad0{padding:0;}
.insurance-tx{color:#04427f;font-size:12px;font-weight:500;text-align:center;}
.flight_box::before{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:rgba(255, 0, 0, 0) #eee rgba(255, 0, 0, 0) rgba(255, 0, 0, 0);border-image:none;border-style:solid;border-width:0px;color:#333;content:" ";height:0;margin-top:-80px;position:absolute;right:100%;top:50%;width:0;}
.flight_box:hover::after{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:rgba(255, 0, 0, 0) #ff0000 rgba(255, 0, 0, 0) rgba(255, 0, 0, 0);border-image:none;border-style:solid;border-width:0px;content:" ";height:0;margin-top:-80px;position:absolute;right:100%;top:50%;width:0;}

.txc{padding-left:22px;text-align:left;}
.col-mdf-1{width:13.3%; padding-left:0;}
@media screen and (min-device-width:320px) and (max-device-width:640px){.col-mdf-1{width:100%;}
}
@media screen and (min-device-width:641px) and (max-device-width:1024px){.col-mdf-1{width:33.30%;}
}
.flight-pasnger-details .btn.btn-block.btn-danger.btn-lg{background:#9d1c1f;display:block;width:auto;padding:0px;text-transform:uppercase;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;border:none;border-radius:50px;margin:15px;}
.flight-pasnger-details .btn.btn-block.btn-danger.btn-lg span{display:inline-block;font-size:14px;padding:4px 15px;line-height:20px;padding-right:0;text-transform:uppercase;}
.flight-pasnger-details .btn.btn-block.btn-danger.btn-lg::after{content:'';content:"\f105";font-family:'FontAwesome';padding:7.5px 10px;font-size:16px;margin-left:0px;}
.flight-pasnger-details .btn.btn-block.btn-danger.btn-lg:hover{background:#f79806;}
.hotel-summary.margin-non .top_head_bar.bg-greylight{background:#fff;}
div.row.margin-non.bg-info.black.gap-top10{padding:0 15px;}
.mdn-list .mdn-table-body ul li:nth-child(2n+0){background:rgba(239, 234, 231, 0.1);border-left:1px solid #f1ece7;}
.mdn-list .mdn-table-body ul li:nth-child(2n+1){background:rgba(243, 234, 227, 0.2);border-left:1px solid #f1ece7;}
.city-result-box .city-blu h5.pad-left15{padding-left:0;}
@media(max-width:767px){.bg-info.navblue-top-boder.gap-pad10 #product-selector li .text, .bg-info.navblue-top-boder.gap-pad10 #product-selector .icon-gap{font-size:10px;}
}
.col-xs-12.col-lg-6.city-blu.pad0{width:100%;}
#paymentForm .booking-item-details-main .btn.btn-block.btn-danger.btn-lg {padding: 3px 10px;margin: 0; font-size: 16px; padding-right: 0; border-radius: 20px; padding-top: 1px;
}
#paymentForm .booking-item-details-main{ width:100%;}
#paymentForm .booking-item-details-main .btn.btn-block.btn-danger.btn-lg h4{ font-size:14px; display:inline;}
#paymentForm .booking-item-details-main .select-box #ExpYear{ margin-top:5px;}
.booking-item .row.margin-non .col-xs-12.col-sm-12.col-lg-12.pad0 img{ margin:0 auto;}



